body {
    background: #91CB73;
}

div.contact-container {
    
    
    margin: auto;
    margin-top: 150px;
    width: 35%;
    padding: 10px;
    color: white;
    font-family: sans-serif;
    font-weight: bold;

}

h2{
    font-size: 60px;
    margin-bottom: 20px;
}

p{
    font-size: 30px;
    margin-bottom: 10px;
}